<?php get_header(); ?>

<div id="content">

	<?php if (have_posts()) : ?>
	
		<div>
			<h2 class="pagetitle">Результаты поиска для &laquo;<?php the_search_query(); ?>&raquo;</h2>
			<div class="entry">&nbsp;</div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<p class="meta"><span class="date"><?php the_time('d M Y') ?></span><span class="posted">Автор:&nbsp;<?php the_author() ?></span></p>
				<div class="entry">
				<?php the_excerpt(); ?>
				<p class="links">
					<a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>" class="more">Читать полностью</a>
					<b>&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;</b>
					<?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов (%)', 'comments'); ?>
				</p>
				</div>
			</div>
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Предыдущая страница') ?></div>
			<div class="alignright"><?php next_posts_link('Следующая страница &raquo;') ?></div>
		</div>

	<?php else : ?>

		<div class="post">
			<h2 class="title">Результаты поиска для &laquo;<?php the_search_query(); ?>&raquo;</h2>
			<div class="entry">
				<p>Ничего не найдено. Попробуете по другому запросу?</p>
			</div>
		</div>

	<?php endif; ?>

</div>
<!-- end content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>